@pgql/parse vulnerabilities

The real PostgreSQL query parser

Latest version

13.0.0

First published

a year ago

Latest version published

6 months ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@pgql/parse 13.0.0 Latest 19 Mar, 2021 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@pgql/parse 1.2.6-v12 Pre-release 24 Oct, 2020 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@pgql/parse 1.2.6 03 Jul, 2020 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@pgql/parse 1.2.5 03 Jul, 2020 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@pgql/parse 1.2.4 03 Jul, 2020 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@pgql/parse 1.2.3 03 Jul, 2020 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@pgql/parse 1.2.2 03 Jul, 2020 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@pgql/parse 1.2.1 03 Jul, 2020 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L